<template>
  <div class="app-container">
    <div class="xl-form">
      <el-button class="xl-form-btn t4" @click="updateCash">更新小程序首页缓存</el-button>
    </div>
  </div>
</template>
<script>
export default {
  name: 'xx',
  components: {},
  provide () {
    return {
      parentData: this
    }
  },
  created () {},
  data () {
    return {}
  },
  mounted () {},
  methods: {
    updateCash () {
      this.$api.base.admconfigcacheclear().then(data => {
        this.$msgs(`更新成功！`)
      })
    }
  }
}
</script>
